Bug 1826724 - Fix openshift_etcd_operator_build_info metric
Summary: Fix openshift_etcd_operator_build_info metric
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.5.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On:
Blocks: 1840056 1841162
TreeView+ depends on / blocked
 
Reported: 2020-04-22 12:22 UTC by Michal Fojtik
Modified: 2020-07-13 17:30 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1840056 1841162 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:30:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 311 0 None closed Bug 1826724: Fix openshift_etcd_operator_build_info metric 2020-06-23 10:15:40 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:30:22 UTC

Description Michal Fojtik 2020-04-22 12:22:32 UTC
Description of problem:


Actual results:

The metric is not reported at all.


Expected results:

Metric should be present.


Additional info:

Related library-go change: https://github.com/openshift/library-go/pull/771

Comment 4 errata-xmlrpc 2020-07-13 17:30:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.